a{text-decoration:none}
a:hover{text-decoration:underline}
img{border: 0;}
table{
	border-collapse: collapse;
	border: 0;
	font-size: 12px;
	font-family: 	Arial, Helvetica, sans-serif;
}
td{margin: 0; padding: 0;}
ul{
	font-size: 12px;
	font-family: 	Arial, Helvetica, sans-serif;
}
.elt-comment img{float: right; margin: -8px 0px 0 8px;}
body{
padding:5px;
margin:0px;
background:url(http://www.victortechnologies.com/images/esab/corporate/bg.png);
background-repeat:repeat-x;

}
#container {
padding:0px;
margin: 0px auto;
width:975px;
border:1px solid #000;
background:#fff;
}

#header {
background:url(../images/header.png) repeat-x  #75043b;
height:95px;
width:975px;
}

#header_left {
float:left;
width:620px;
height:94px;
margin:0px 0px 0px 0px;
padding:0px;
background:none;
text-align:left;
}
#header_right {
float:right;
width:300px;
margin:5px 10px 0px 0px;
padding:0px;
background:none;
text-align:right;
}

#mainmenu {
padding:0px;
margin:0px;
width:975px;
height:28px;
text-align:left;
background: #77787B;


}
.nav{
background: #77787B;
	height:28px;
	margin:0 auto;
}
.nav ul, .nav ul li{
	margin:0;
	padding:0;
	list-style:none;
}
.nav ul li{
	float:left;
	background: #77787B;
	height:28px;
	line-height:28px;
}
.nav ul li:nth-last-child(1){
	background:none;
}
.nav ul li:nth-last-child(1) a{
	padding-right:18px;
}

.nav ul li a{
	text-decoration:none;
	outline:none;
	color:#FFF;
	font-size:11px;
        font-weight:bold;
	line-height:28px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 22px 0px 22px;
	text-transform:uppercase;
	display:block;
}
.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #F15C32;
	
}
.nav li.active a {
color: #FFFFFF;
}

.nav ul li.active a {
color: #FFFFFF;
}
}
.nav ul li a:hover{
	background image: url(http://victortechnologies.com/images/brands/menu/menu-bar-blk.png);

}
nav ul.sub-menu {
        display: none;
        position: absolute;
        top: 20px;
        left: -10px;
        padding: 10px;
        z-index: 90;
    }

    nav ul.sub-menu li {
        text-align: left;
    }

    nav li:hover ul.sub-menu {
        display: block;
        border: 1px solid #ececec;
    }


#banner {
}

#header_right_options {
    float: right;
    margin: 0;
    text-align: right;
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;  
    padding-top: 10px; 
    padding-right: 5px; 
}

#header_right_options a {
    color: #ffffff;
    text-decoration: none;
}

#header_right_options a:hover {
    color: #FFE500;
}


#searchbar {
width:965px;
height:26px;
background-color:#f15c32;
padding:4px 0px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
}

.search_field {
width:160px;
border:1px solid #000;
margin-right:10px;
}

#wrapper {
margin:0px;
padding:0px;
min-height: 400px;
}

#left {
float:left;
width:195px;
margin:0px;
padding:0px;
background-color:#f3f3f3;
}

#content {
width:760px;
padding:0px;
margin:0px 10px 10px 10px;
}

a:link.largerimage, a:visited.largerimage{text-decoration: none;}
a:hover.largerimage, a:active.largerimage{text-decoration: none;}

#footer {
background:#77787B;
background-repeat:repeat-x;
height:75px;
width:975px;
border-top:1px solid #000;
padding:0px;
margin:0px;
clear:both;
}

#footer_left {
width:400px;
height:41px;
float:left;
text-align:left;
padding:0px;
margin:3px 0px 0px 10px;
}

#footer_right {
width:500px;
height:41px;
float:right;
text-align:right;
padding:0px;
margin:0px 10px 0px 0px;
}

.region {
width:200px;
height:20px;
background-color:#d3dee2;
border:1px solid #808080;
padding:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.module_fullbox {
width:715px;
margin:10px;
padding:5px 10px;
background-image:url(../images/featuredbox-background.png);
background-repeat:repeat-x;
border:1px solid #ccc;
}
.module_fullbox h2 {
padding:0px;
font-size:20px;
margin-bottom:10px;
}
.module_fullbox h3{
padding:0;
margin:0;
padding:10px 0px;
}

.search_table td{
border-top:1px solid #ccc;
padding:12px 0px 12px 0px;
margin:0px;
}

td.search_table_desc {
padding:12px 150px 12px 20px;
}

#tabs{
	font-size: 12px;
	font-family: 	Arial, Helvetica, sans-serif;
}
#Specifications td, #MediaLit td, #Accessories td, #Configurations td{
	vertical-align: top;
	padding: 5px 5px 2px 5px;
	border: 1px solid #ddd;
}
td.tbl-label{font-weight: bold;}
td.tbl-data{padding-right: 35px !important;}
#FeatureBenefit ul{margin: 0; padding: 0 0 0 15px;}
#FeatureBenefit li{margin: 0; padding: 5px 0;}

#MediaLit table{}
/*******************************Sortable Table Styles**************************/
.prod-num{width: 120px;}
.certs{width: 100px;}
.control{width: 180px;}
.input-power{width: 180px;}
.torch{width: 168px;}

table.tablesorter {
	background-color: #fff;
	margin: 0 0 0 0;
	width: 100%;
	text-align: left;
	cursor: pointer;
	clear: both;
}
table.tablesorter thead tr th{
	background: #e9f1f9;
	border: 1px solid #fff;
	padding: 4px;
	padding-right: 15px;
}
table.tablesorter thead tr .header {
	background-image: url("../images/bg.gif");
	background-repeat: no-repeat; 	
	background-position: center right;
	cursor: pointer;
}

table.tablesorter tbody td {
	color: #3d3d3d;
	padding: 2px 5px;
	background: #fff;
	vertical-align: middle;
	cursor: default;
	vertical-align: top;
}

table.tablesorter tbody tr.odd td {
	background: #cfcfcf;
}
table.tablesorter thead tr .headerSortUp {
	background: #e9f1f9 url("../images/asc.gif") center right no-repeat;
/*	color: #fff;*/
	/*padding-right: 15px;*/
}
table.tablesorter thead tr .headerSortDown {
	background: #e9f1f9 url("../images/desc.gif") center right no-repeat;
/*	color: #fff;*/
/*	padding-right: 15px;*/
}
/*table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background: #4d6ca5;
	color: #fff;
}*/
table.tablesorter tbody tr.highlight td{background: #eee; color: #000;}
table.tablesorter tfoot tr{background: #e9f1f9;}
table.tablesorter tfoot td{padding: 4px;}

/*****************************End Sortable Table Styles************************/
/*Product Tab style*/
.ui-widget-header{background:none;border:0px;}
#tabs{}
.ui-widget-content{
    border:0px;
    margin-left:2px;
    margin-right:8px;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#fff;}
.ui-tabs .ui-tabs-nav li {
    margin-right:1px;
    border-bottom-width:1px !important;
}

.ui-tabs .ui-tabs-nav li a{padding:8px 4px;color:#fff;}
.ui-helper-reset{
    font-size:10pt;
    line-height:9pt;
}
.ui-tabs .ui-tabs-panel{
    padding:0;
    margin-top:-1px;
    border:1px solid #d3d3d3;
		padding: 5px;
		min-height:250px;
}

.ui-corner-bottom {
-moz-border-radius-bottomleft:0;
-moz-border-radius-bottomright:0;
}
.ui-state-default, .ui-widget-content .ui-state-default{
    /*background:#E6E6E6 url(../images/tab_off.png) repeat-x scroll 50% 50%;    */
    background:#F98768  repeat-x scroll 50% 50%;    
}
.ui-widget-content .ui-state-active{    
    /*background:#000066 url(../images/tab_on.png) repeat-x scroll 50% 50%;*/
    background:#F15C32  repeat-x scroll 50% 50%;    
}
.latestnews{padding:0;margin:0;}
.latestnews a{
text-decoration:none;
}
.latestnews a:hover{
text-decoration:underline;
}
.latestnews li{
line-height:20px;
list-style:none;
margin:0;
padding:0;
}



/******************************** Custom Left Menu Styles ********************************/
.sf-menu {
	float: left;
	width: 194px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.sf-menu a {
	
	padding: 5px;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:	#fff;
}
.sf-menu li{
	z-index:9999;
	background: #f15c32;
	border-bottom: 1px solid #f98768;
	border-top: 1px solid #CA350A;
}
.sf-menu li li{
	background:	#f15c32;
	border-bottom: 1px solid #f98768;
	border-top: 1px solid #CA350A;
}
.sf-menu li li li{
	background: #f15c32;
	border-bottom: 1px solid #f98768;
	border-top: 1px solid #CA350A;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #f98768;
	color: #fff;
	outline: 0;
}
.bannerRight p{margin:0;padding:0;}
.sectiontableentry2 a,.sectiontableentry1 a{text-decoration:none}
.sectiontableentry2 a:hover,.sectiontableentry1 a:hover{text-decoration:underline}
#prodlist-tbl-container{width: 750px; height:400px;overflow: scroll}